@charset "utf-8";
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
img {
	margin: 0;
	vertical-align: top;
	border: 0; /* 1 */
	-ms-interpolation-mode: bicubic; /* 2 */
	max-width: 100%;
	height: auto;
}
body {
	color: #5e5e5e;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
}
img {
	border: none;
	outline: none;
	margin: 0;
	padding: 0;
}
a {
	color: #5e5e5e;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
div {
	vertical-align: top;
	margin: 0;
	padding: 0;
}
form {
	border-spacing: 0;
	margin: 0;
	padding: 0;
}
p {
	margin: 20px 0 0;
	padding:0;
	font-weight:400;
	color:#5b5c5c;
	font-size:13px;
}
.spacer, .clear {
	line-height: 0;
	font-size: 0;
	clear: both;
	height: 0;
	width: 100%;
	margin: 0;
	padding: 0;
}
.icon {
	position:relative;
	display: inline-block;
}
.icon:after {
	content:'';
	position:absolute;
	display:block;
	background: url(../images/sprite.png) no-repeat;
}
.phoneicon {
	padding-left:24px;
}
.phoneicon:after {
	height:15px;
	width:15px;
	left:0;
	top:10px;
	background-position:left top;
}
/*________________________________________________________________________________*/



/*----------------------------------------------- Header Start -------------------------------------------*/

#headerOuter {
	background: #FFF;
}
#header {
	max-width: 1000px;
	margin: 0 auto;
}
.logoArea {
	padding: 31px 0 26px 0;
	float: left;
}
.headerRightArea {
	float:right;
	text-align:right;
}
.headerRightArea p {
	color: #001643;
	margin: 0;
	padding: 12px 0 0 0;
	font-size: 12px;
	text-align: right;
}
.phoneicon {
	font-weight:600;
	color:#001643;
	font-size:18px;
	text-align:right;
	padding-top:4px;
}
#navArea {
	min-height: 50px;
	margin: 0 auto;
	background: #012265;
	border-bottom:1px solid #FFF;
}
nav {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 0 0 0;
}
#nav {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}
#nav li {
	float:left;
	position: relative;
	margin: 0;
}
#nav li a {
	color: #FFF;
	text-decoration: none;
	padding: 0 21px;
	line-height: 50px;
	font-size: 14px;
	text-transform: uppercase;
	white-space: nowrap;
	display:block;
}
#nav li a:hover, #nav li.selected a {
	background:#001643;
}
#nav .current-menu-item a {
	background:#001643;
}
/* ---- Drop Down Start------------ */

#nav ul {
	display: none;
	position: absolute;
	top: 43px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
	list-style:none;
	text-align:left;
	padding:5px;
	/*border-radius:10px;*/

	background:none !important;
	background-color:#012265 !important;
}
#nav ul li {
	min-width: 180px;
}
#nav ul ul {
	left: 98%;
	top: 0;
}
#nav ul a {
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#nav ul :hover > a {
	color: #fff;
	background:none !important;
	background-color:#001643 !important;
}
#nav li:hover > ul {
	display: block;
}
/* ---- Drop Down End------------ */

.tinynav {
	display: none;
	width: 40%;
	padding: 4px 0;
}
.callus {
	float: right;
	font-size: 18px;
	color: #FFF;
	line-height: 31px;
}
.callus b {
	font-size: 22px;
	color: #d71600;
	padding-left: 10px;
}
.phoneicon {
}
nav .sociallink {
	float:right;
	padding-top:14px;
}
.sociallink a {
	display:inline-block;
	width:20px;
	height:20px;
	margin-left:10px;
	background:url(../images/sprite.png) no-repeat left top;
	overflow:hidden;
	text-indent:99999px;
}
.sociallink a.facebook {
	background-position:-16px top;
}
.sociallink a.googleplus {
	background-position:-37px top;
}
.sociallink a.linkdin {
	background-position:-58px top;
}
.sociallink a.twitter {
	background-position:-79px top;
}
/*----------------------------------------------- Header End -------------------------------------------*/

/*----------------------------------------------- Banner Start -------------------------------------------*/



#bannerArea {
	position: relative;
	margin: 0 auto;
}
.flexslider {
	border: 1px solid #FFF;
}
/*----------------------------------------------- Banner End -------------------------------------------*/

/* ------------------------------------------- Content Area Start --------------------------------------- */

.contnt {
	background: url(../images/banner-back.jpg) repeat-x left top;
	padding-top: 18px;
}
#contentArea {
	max-width: 1000px;
	margin: 0px auto;
	position: relative;
	z-index: 2;
	padding: 0 0 30px 0;
}
#contentArea h1 {
	margin: 0;
	color: #001643;
	font-weight:300;
}
#contentArea h2 {
	margin: 0;
	color: #001643;
	font-size:30px;
	font-weight:300;
	text-transform:uppercase;
}
#contentArea h3 {
	color: #001643;
	text-transform:uppercase;
	font-size:18px;
	font-weight:300;
}
#contentArea h4 {
	margin: 15px 0 0 0;
	color: #001643;
}
#contentArea h5 {
	margin: 15px 0 0 0;
	color: #001643;
}
#contentArea h6 {
	margin: 15px 0 0 0;
	color: #001643;
}
#contentArea p {
	color: #5b5c5c;
	font-size:13px;
}
#contentArea p em {
	color:#0e3c98;
	font-size:14px;
}
#contentArea ul, #contentArea ol {
	color: #5b5c5c;
	font-size:13px;
}
#contentArea p a {
	color: #5b5c5c;
}
.leftPan {
	float:left;
	width:63%;
}
.rightPan {
	float:right;
	width:35%;
}
.onecoll {
	float:none;
	width:auto !important;
}
.servhomeblk img {
	float:left;
}
.servdeshome {
	margin-left:150px;
}
.line {
	border-bottom:1px solid #a7a7a7;
	margin:22px 0;
}
.servdeshome h3 {
	margin:0;
	padding-bottom:8px;
	line-height:20px;
}
.servdeshome p {
	margin-top:0;
	font-size:12px !important;
	color:#494a4a !important;
}
.leftelm {
	float:left;
}
.rightelm {
	float:right;
}
.rightPan div.servhomeblk + div.servhomeblk {
	padding-top:22px;
}
/* ------------------------------------------- Content Area End --------------------------------------- */

/* ------------------------------------------- Footer Start --------------------------------------- */

footer {
	background:#001643;
}
#footer {
	margin: 0 auto;
	max-width: 1000px;
	overflow: hidden;
	padding: 20px 0;
}
#footer ul {
	padding: 0;
	margin: 10px 0 0;
	list-style: none;
}
#footer ul li {
	display: inline;
	margin: 0 10px 0 0;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: 14px;
	color: #FFF;
	text-transform:uppercase;
	position:relative;
}
#footer ul li + li {
	padding-left:7px;
}
#footer ul li + li:before {
	content:'-';
	position:absolute;
	left:-6px;
	top:-1px;
}
#footer ul li a {
	color:#FFF;
}
#footer ul li.selected a {
	color: #1d679f;
}
#menu-footer_menu .current-menu-item a {
	text-decoration: underline;
}
#footer p a {
	color: #809bb8;
}
#footer p {
	margin: 15px 0 0 0;
	color: #809bb8;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}
#footer p.whitetext {
	color:#FFF;
}
.footerRight {
	float: right;
	margin: 20px 0 0 10px;
}
#footer .rightelm {
	text-align:right;
}
#footer .rightelm div {
	font-size:18px;
	font-weight:600;
	color:#FFF;
}
#footer .sociallink {
	padding-top:12px;
}
/* --------------------------------------- Footer End ---------------------------------------- */

.contactPanel {
	float: right;
	width: 44%;
	margin: 7px 0 0 0;
}
/* --------------------------------------- Contact Form Start ----------------------------------- */

.red {
	color: #F00;
}
.formpannel {
	margin: 20px 0 0 0;
}
.formpannel label {
	float: left;
	width: 150px;
	text-align: left;
	display: block;
	margin: 0 15px 0 0;
	line-height: 30px;
	color: #363636;
}
.formpannel .input1, .formpannel .input2, .formpannel .select {
	padding: 7px 5px;
	font: normal 12px Arial, Helvetica, sans-serif;
	width: 273px;
	margin: 0 0 8px 0;
	background-color: #ffffff;
	box-shadow: inset 0 0 2px #e6e5e5;
	color: #4D4C4C;
	border: 1px solid #C3C3C3;
	float: left;
}
.formpannel .input2 {
	height: 100px;
	resize: none;
}
.formpannel .select {
	width: 285px;
	height: 32px;
}
.formpannel .input1:focus, .formpannel .input2:focus, .formpannel .select:focus {
	box-shadow: 0 0 5px #ce353b;
	background-color: #f9f9f9;
	border: 1px solid #ce353b;
}
.formpannel .select option {
	padding: 5px 8px;
}
.formpannel .submit, .formpannel .submit2 {
	border: none;
	color: #ffffff;
	padding: 6px 0;
	font: normal 15px 'MyriadProBold', Arial, Helvetica, sans-serif;
	width: 85px;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	float: left;
}
.formpannel .submit {
	margin: 0 0 15px 0px;
	background: #ce353b;
	background: -ms-linear-gradient(top, #00bff3 0%, #1d609f 100%);
	background: -moz-linear-gradient(top, #00bff3 0%, #1d609f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00bff3), color-stop(100%, #1d609f));
 filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#00bff3, endColorstr=#1d609f, GradientType=0.5);
	background: -o-linear-gradient(top, #00bff3 0%, #1d609f 100%);
}
.formpannel .submit2 {
	margin: 0 0 15px 0px;
	background: #ce353b;
	background: -ms-linear-gradient(top, #00bff3 0%, #1d609f 100%);
	background: -moz-linear-gradient(top, #00bff3 0%, #1d609f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00bff3), color-stop(100%, #1d609f));
 filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#00bff3, endColorstr=#1d609f, GradientType=0.5);
	background: -o-linear-gradient(top, #00bff3 0%, #1d609f 100%);
	margin: 0 8px 8px 8px;
}
/* --------------------------------------- Contact Form End ----------------------------------- */

.flexslider ul li {
	height:540px;
}
 @media only screen and (max-width: 769px) {
.logoArea, .headerRightArea, .headerRightArea p {
	float:none;
	text-align:center;
	padding:4px 0;
}
.leftPan, .rightPan, .leftelm, .rightelm {
	float:none;
	width:auto;
	padding:15px 20px;
}
.leftelm, .rightelm {
	text-align:center !important;
}
.flexslider ul li {
	height:366px;
	background-size:177% auto !important;
}
}
 @media only screen and (max-width: 500px) {
#nav {
	display:none;
}
.tinynav {
	display:block;
	width:90%;
	margin:0 auto;
}
nav {
	padding-bottom:10px;
}
nav .sociallink {
	float:none;
	text-align:center;
	padding-bottom:10px;
}
.flexslider ul li {
	height:166px;
	background-size:194% auto !important;
}
.formpannel label {
	float:none;
}
}
 @media only screen and (max-width:760px) {
#header {
	margin: 0 auto;
	max-width: inherit;
	padding:0 10px;
}
.phoneicon {
	color: #001643;
	font-size: 12px;
	font-weight: 600;
	text-align: left;
}
}

